/* Eantics Biography */

.biographywrapper{position:relative;width:100%;height:auto;margin-bottom:20px;}
.biographypicture{float:left;height:auto;width:100px;}
.biographytextwrapper{float:left;height:auto;width:400px;margin-left:10px}

.biographyperson{position:relative;height:auto;width:100%;font-weight:bold;margin-bottom:5px;}
.biographyperson h2{margin:0px;padding:0px;}
.biographyname {}
.biographyposition{}

.biographycontact{position:relative;width:100%;height:auto;margin-bottom:5px;font-size:12px;border-bottom:1px dotted #cecece}
.biographytelephonetitle{font-weight:bold;}
.biographytelephone{}
.biographymobiletitle{font-weight:bold;}
.biographymobile{}
.biographyemailtitle{font-weight:bold;}
.biographyemail{}

.biographytext{position:relative;height:auto;width:100%;padding-top:10px;}

.biohidden{color:#ca0000;font-size:10px; font-weight:bold;padding:5px;}
.clear{clear:both;}